@charset "utf-8";
/*
.tablet{display: none;}
.web{display: none;}
.mac{display: none;}
*/



@media only screen and (min-width: 767px) and (max-width: 1023px){}
@media only screen and (max-width: 767px){}


@media only screen and (max-width: 1023px) {}
@media only screen and (min-width: 1024px) {
	.mobile{display: none;}
	.web{display: block;}
}
@media only screen and (min-width:1024px) and (max-width:1920px){
/*
    .more{
        width: 10.4vw;
        height: 3.6vw;
        line-height: 3.6vw;
        font-size: 0.9vw;
    }
    .brand h2{font-size: 1.6vw;}
    .brand h3{font-size: 1.2vw;}
    .brand h4{font-size: 1.5vw;}
    .brand p{font-size: 0.9vw;line-height: 1.8vw;}
*/
}

@media only screen and (min-width: 1925px){
    .brand .info .cont .bx_wr{float: none;}
    
    
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {html,body{font-size: 75%;}}
@media only screen and (min-width: 1024px) and (max-width: 1400px) {html,body{font-size: 55%;}}
@media only screen and (min-width: 1401px) and (max-width: 1670px) {html,body{font-size: 60%;}}
